Debian Bug report logs - #647122
libperl-apireference-perl: missing support for perl 5.14.2

version graph

Package: src:libperl-apireference-perl; Maintainer for src:libperl-apireference-perl is Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>;

Reported by: Dominic Hargreaves <dom@earth.li>

Date: Sun, 30 Oct 2011 16:09:01 UTC

Severity: important

Tags: fixed-upstream, upstream

Found in version libperl-apireference-perl/0.07-1

Fixed in version libperl-apireference-perl/0.09-1

Done: Ansgar Burchardt <ansgar@debian.org>

Bug is archived. No further changes may be made.

Forwarded to https://rt.cpan.org/Public/Bug/Display.html?id=72052

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>:
Bug#647122; Package src:libperl-apireference-perl. (Sun, 30 Oct 2011 16:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dominic Hargreaves <dom@earth.li>:
New Bug report received and forwarded. Copy sent to Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>. (Sun, 30 Oct 2011 16:09:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Dominic Hargreaves <dom@earth.li>
To: submit@bugs.debian.org
Subject: libperl-apireference-perl: missing support for perl 5.14.2
Date: Sun, 30 Oct 2011 16:05:29 +0000
Source: libperl-apireference-perl
Version: 0.07-1
Severity: important
User: debian-perl@lists.debian.org
Usertags: perl-5.14-transition

This is <https://rt.cpan.org/Public/Bug/Display.html?id=72052>

-- 
Dominic Hargreaves | http://www.larted.org.uk/~dom/
PGP key 5178E2A5 from the.earth.li (keyserver,web,email)




Added tag(s) fixed-upstream. Request was from Dominic Hargreaves <dom@earth.li> to control@bugs.debian.org. (Mon, 31 Oct 2011 18:21:04 GMT) Full text and rfc822 format available.

Set Bug forwarded-to-address to 'https://rt.cpan.org/Public/Bug/Display.html?id=72052'. Request was from Ansgar Burchardt <ansgar@debian.org> to control@bugs.debian.org. (Mon, 31 Oct 2011 18:33:07 GMT) Full text and rfc822 format available.

Added tag(s) upstream. Request was from Ansgar Burchardt <ansgar@debian.org> to control@bugs.debian.org. (Mon, 31 Oct 2011 18:33:07 GMT) Full text and rfc822 format available.

Reply sent to Ansgar Burchardt <ansgar@debian.org>:
You have taken responsibility. (Tue, 01 Nov 2011 09:36:13 GMT) Full text and rfc822 format available.

Notification sent to Dominic Hargreaves <dom@earth.li>:
Bug acknowledged by developer. (Tue, 01 Nov 2011 09:36:21 GMT) Full text and rfc822 format available.

Message #16 received at 647122-close@bugs.debian.org (full text, mbox):

From: Ansgar Burchardt <ansgar@debian.org>
To: 647122-close@bugs.debian.org
Subject: Bug#647122: fixed in libperl-apireference-perl 0.09-1
Date: Tue, 01 Nov 2011 09:32:22 +0000
Source: libperl-apireference-perl
Source-Version: 0.09-1

We believe that the bug you reported is fixed in the latest version of
libperl-apireference-perl, which is due to be installed in the Debian FTP archive:

libperl-apireference-perl_0.09-1.debian.tar.xz
  to main/libp/libperl-apireference-perl/libperl-apireference-perl_0.09-1.debian.tar.xz
libperl-apireference-perl_0.09-1.dsc
  to main/libp/libperl-apireference-perl/libperl-apireference-perl_0.09-1.dsc
libperl-apireference-perl_0.09-1_all.deb
  to main/libp/libperl-apireference-perl/libperl-apireference-perl_0.09-1_all.deb
libperl-apireference-perl_0.09.orig.tar.gz
  to main/libp/libperl-apireference-perl/libperl-apireference-perl_0.09.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 647122@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ansgar Burchardt <ansgar@debian.org> (supplier of updated libperl-apireference-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Tue, 01 Nov 2011 10:22:36 +0100
Source: libperl-apireference-perl
Binary: libperl-apireference-perl
Architecture: all source
Version: 0.09-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Ansgar Burchardt <ansgar@debian.org>
Closes: 647122
Description: 
 libperl-apireference-perl - Perl module to programmatically query the perlapi
Changes: 
 libperl-apireference-perl (0.09-1) unstable; urgency=low
 .
   * Team upload.
 .
   [ Ansgar Burchardt ]
   * New upstream release.
     + Includes API reference for perl 5.14.2. (Closes: #647122)
   * debian/control: Convert Vcs-* fields to Git.
   * Use XZ compression for source and binary packages.
 .
   [ Salvatore Bonaccorso ]
   * debian/copyright: Replace DEP5 Format-Specification URL from
     svn.debian.org to anonscm.debian.org URL.
 3a0a7960f6151f0cea5698a8a7e4acd616b66d42df1e7a34bd37c2dc085a6643 1412 libperl-apireference-perl_0.09-1.dsc
 5738c2eb1fb4a53437c7f7aa582b8ef17d89aaeed246500a2f77bb8ba7f829c4 1369766 libperl-apireference-perl_0.09.orig.tar.gz
 c677487bdd398f9fc913ab5563bde4ed86522c7787fb682aaad1dc1ef64d4126 3292 libperl-apireference-perl_0.09-1.debian.tar.xz
Checksums-Sha1: 
 f4805d48cf73128298a7464db73bfe32800841aa 2298 libperl-apireference-perl_0.09-1.dsc
 1b3b689313ea633d74b2fe8f0fb1ecd8793457d0 1369766 libperl-apireference-perl_0.09.orig.tar.gz
 027789616be680fa7698c745b200cf8d28910f38 3292 libperl-apireference-perl_0.09-1.debian.tar.xz
 ee89f80e334ce902b36fffc9c5da9364b9c9bfd1 97022 libperl-apireference-perl_0.09-1_all.deb
Checksums-Sha256: 
 3dce2750a2aa383bdbec982e36bbc91548bd54fcf918dd57c9bbae299df9e0ff 2298 libperl-apireference-perl_0.09-1.dsc
 5738c2eb1fb4a53437c7f7aa582b8ef17d89aaeed246500a2f77bb8ba7f829c4 1369766 libperl-apireference-perl_0.09.orig.tar.gz
 c677487bdd398f9fc913ab5563bde4ed86522c7787fb682aaad1dc1ef64d4126 3292 libperl-apireference-perl_0.09-1.debian.tar.xz
 8a66b0bd554c38517251283812b207aed21b0bc0c54fc2e29ac2243c7b3a6368 97022 libperl-apireference-perl_0.09-1_all.deb
Files: 
 a51d4df1e92dc65f19ee274aa7203ba2 2298 perl optional libperl-apireference-perl_0.09-1.dsc
 41aa9f7181fb6550cbe07df48cbcacee 1369766 perl optional libperl-apireference-perl_0.09.orig.tar.gz
 586f8401350fbf1a04b06b7e4198f246 3292 perl optional libperl-apireference-perl_0.09-1.debian.tar.xz
 d898ee8e63cdcd37bcd4204d9f1032bf 97022 perl optional libperl-apireference-perl_0.09-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBCgAGBQJOr7qeAAoJEIATJTTdNH3Ig2wQAJsSLQK6jLu8sQB/XiIG8cve
XEkeMtRvkKkX2qYy4SZPWwAWre1sDEvZjTU1hAifbGcQ5iLgGlZVstXQ1wlb3TbK
Jbt1ebcz28A5bnRHas5h0HTTuIUypJKgJQ5BmevAJCf1Qb0lZdbiSRxuIVuq8qAC
gJwAxiLe/n840JEYIBeXPp6ZuNUTgyBVmOuscnOwEd9p6nV4P4Vc6JG/9kwZ12UF
QB1bv/uyMGOZ2k6K/NqEMxCeEuuCtjw/mEjuwI8f95SLg+vvw823qMBCGY3S9MVK
suZER1g22dRvaOB1+6Vn6Oe433gaWN3L5DODBBu66fawkE+oi3ePTV5G3i1pcCMy
V9dZqLFhStN5lR+ZoSfy0ayRnLuI23wWRVoW2ZkfY6fmzP/Xf4uqn+aSiJH5lWa7
0QLmMqImGp4yVrz1tgpdVaoFiEnHAtl46v69DarXHi11PiOwwTbtWRrDq4zPhnW9
myu96TR9dzDxXc07lkP5MrW70cMKrvZFNn0TqlXw0yEc42VuF3w6KZ8XcdU3imOk
89UBBku0UO10PlDWNZBR+UtLZxDsOMVuQ/9HvzxyT4Kbe6lWqukg8C9H2ReABo5v
C0IGT3fiMiP/aRc2hD9Brsa7VlAvSjvv/DZrAMbcjzHeXcKScIolqmIZVRIj1mb+
2O+VZp2pae0L9Q4zrrkN
=ssK4
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 10 Dec 2011 07:33:19 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 04:34:44 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.